<wo:form>
 		<wo:if condition = "$isIncidentEnCours">
             <h3  style = "color : red;">Attention, des informations importantes sur la fiche viennent d'être récemment mises à jour.</h3>
              <wo:if condition = "$hasDroitShowBoutonValiderFicheOuRefuserFiche"> 
               <wo:CktlSubmitButton type = "delete" action = "$reinitialiserCircuit" text = "Réinitialiser le circuit" disabled = "$boutonReinitFicheInactif" />
              </wo:if>
            </wo:if>
        <wo:conditional condition = "$hasDroitShowBoutonRefuser">   
              <div><b> Motif si refus :</b><wo:text value = "$motifRefus" style = "height: 5em; width: 30%; border-color:#BBD2E1; background-color: #F5FFFA" /></div>
              <br>
        </wo:conditional>     
        <wo:conditional condition = "$hasDroitShowBoutonValider"> <wo:CktlSubmitButton type = "validate" action = "$validerFiche" text = "$session.localizer.application.boutonValiderFiche" disabled = "$boutonValiderInactif" /> </wo:conditional>
        <wo:conditional condition = "$hasDroitShowBoutonRefuser"> <wo:CktlSubmitButton type = "delete" action = "$refuserFiche" text = "Refuser la fiche" disabled = "$boutonRefuserInactif" /> </wo:conditional>
        <wo:conditional condition = "$hasDroitShowBoutonPasserDefinitif"> <wo:CktlSubmitButton type = "validate" action = "$passerEnDefinitif" text = "Passer en fiche définitive" onClick = "if (confirm('Voulez-vous vraiment passer toutes les fiches des différentes composantes en définitive ?')) {return true;} else {return false;}" disabled = "$boutonPasserEnDefinitifInactif" /> </wo:conditional>
        <wo:CktlReportingExecButton action = "$imprimerFiche" text = "Imprimer la fiche" reporterProgress = "$generateurPDFCtrl.listener" reporter = "$generateurPDFCtrl.reporter" reportFilename = "$generateurPDFCtrl.reportFilename" resultMimeType = "application/pdf"/>
</wo:form>